<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Extra 6.5 Themes" group="Tweaks - 6.5" checked="True">
<Tip>All my personal settings.</Tip>
<Guid type="p">ffffffff-03de-48ce-b2cc-11688bc6df35</Guid>
<OEMDate>7/9/2009</OEMDate>
</Item>
</Items>

